Subject: Saifullah sent a message
From: "Saifullah Kar (Guest) in Teams" <[email-masked]>
To: [email-masked]
Date: 24 Apr 2020 19:07:51 +0000

Customer ( Darrel Snipe) is on chat. Wants to know the status of his RA163115. I can see under tech notes, I believe... 

Hi,
Your teammates are trying to reach you in Microsoft Teams.

Saifullah + 1 sent a message in LSM India Team Support

Customer ( Darrel Snipe) is on chat. Wants to know the status of his RA163115. I can see under tech notes, I believe...

Reply in Teams

Install Microsoft Teams now

| | | iOS |

| | | Android |

This email was sent from an unmonitored mailbox. Update your email preferences in Teams. Profile picture > Settings > Notifications.

© 2019 Microsoft Corporation, One Microsoft Way, Redmond WA, USA 98052-7329
Read our privacy policy